Ticket #41945

Ruledit: QRadioButton used where QCheckBox would make more sense

Open Date: 2021-04-08 17:12 Last Update: 2021-04-19 20:29

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
3

Details

Ruledit has nationlist toggle and version suffix toggle implemented as radio button. They should be check boxes.

Ticket History (3/6 Histories)

2021-04-08 17:12 Updated by: cazfi
  • New Ticket "Ruledit: QRadioButton used where QCheckBox would make more sense" created
2021-04-09 00:09 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-04-19 20:29 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login